DELETE FROM T_PERM_PERMITEM WHERE FID = '3IFMJNK3JDP7';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3IFMJNK3JDP7','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0033'); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3IFMJNK3LGH+';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3IFMJNK3JDP7','3IFMJNK3LGH+','zh_CN','查看使用详情');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3IFMJNK3LGH/';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3IFMJNK3JDP7','3IFMJNK3LGH/','zh_TW','查看使用詳情');
